<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddTargetNipToPengajuan extends Migration
{
    public function up()
    {
        $this->forge->addColumn('pengajuan', [
            'target_nip' => ['type' => 'VARCHAR', 'constraint' => '50', 'null' => true, 'after' => 'user_id']
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('pengajuan', 'target_nip');
    }
}
